INTERFACE
SUBROUTINE PPZHLEV(KPROMA,KSTART,KPROF,KFLEV,KLEVP,&
 & PRZ,PRGEOPH,PRGEOPF,&
 & KLEVB,&
 & LDBELO,LDBELS,LDBLOW,LDBLES) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NPPM
INTEGER(KIND=JPIM),INTENT(IN) :: KPROMA
INTEGER(KIND=JPIM),INTENT(IN) :: KSTART
INTEGER(KIND=JPIM),INTENT(IN) :: KPROF
INTEGER(KIND=JPIM),INTENT(IN) :: KFLEV
INTEGER(KIND=JPIM),INTENT(IN) :: KLEVP
REAL(KIND=JPRB) ,INTENT(IN) :: PRZ(KPROMA,KLEVP)
REAL(KIND=JPRB) ,INTENT(IN) :: PRGEOPH(KPROMA,0:KFLEV)
REAL(KIND=JPRB) ,INTENT(IN) :: PRGEOPF(KPROMA,KFLEV)
INTEGER(KIND=JPIM),INTENT(OUT) :: KLEVB(KPROMA,KLEVP,NPPM)
LOGICAL ,INTENT(OUT) :: LDBELO(KPROMA,KLEVP)
LOGICAL ,INTENT(OUT) :: LDBELS(KPROMA,KLEVP)
LOGICAL ,INTENT(OUT) :: LDBLOW(KLEVP)
LOGICAL ,INTENT(OUT) :: LDBLES(KLEVP)
END SUBROUTINE PPZHLEV
END INTERFACE
